EDIT - bug #5832

It is not possible to search for hybrids in taxon search
05/25/2016 11:37 AM - Patrick Plitzner

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 2:00 hours
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

For example:

1. Create taxon Achillea millefolium x Achillea nobilis in the navigator

2. Three names will be created and can be found in name bulk editor (Achillea millefolium, Achillea nobilis, Achillea millefolium x
Achillea nobilis)

3. Search for Achillea millefolium* in the taxon search -> hybrid is not listed

| am not sure if this is a wanted feature.

see also #5964

Related issues:

Related to EDIT - bug #5964 It is not possible to search for hybrid formula... New
Related to EDIT - bug #3933: the search result list should contain bastards i... Duplicate
Related to EDIT - bug #4796: Sorting of hybrids New
History

#1 - 05/25/2016 01:15 PM - Andreas Miiller

- Assignee changed from Andreas Miiller to k.luther -

#2 - 09/02/2016 02:50 PM - Andreas Miiller
- Description updated
- Priority changed from New to Highest

#3 - 10/05/2016 11:55 AM - Andreas Mdiller

- Has duplicate bug #5964: It is not possible to search for hybrid formulas in taxon search added

#4 - 10/05/2016 11:55 AM - Andreas Mdller

- Has duplicate deleted (bug #5964: It is not possible to search for hybrid formulas in taxon search)

#5 - 10/05/2016 11:56 AM - Andreas Mdiller

- Related to bug #5964: It is not possible to search for hybrid formulas in taxon search added

#6 - 10/05/2016 11:57 AM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 4.4

#7 - 10/05/2016 11:58 AM - Andreas Miiller
- Estimated time set to 2:00 h

#8 - 10/07/2016 12:27 PM - Katja Luther

This is because hybrids do not have a namecache and the search works on the nameCache.
#9 - 12/01/2016 02:42 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#10 - 01/19/2017 01:32 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#11 - 03/10/2017 08:45 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#12 - 05/11/2017 10:18 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#13 - 07/06/2017 10:11 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#14 - 07/21/2017 10:37 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#15 - 09/24/2017 01:56 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#16 - 11/08/2017 11:20 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#17 - 12/05/2017 02:25 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#18 - 01/31/2018 12:23 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#19 - 02/15/2018 03:23 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#20 - 02/21/2018 12:21 PM - Andreas Miiller

- Private changed from Yes to No

#21 - 05/18/2018 07:38 AM - Katja Luther

- Target version changed from Release 5.0 to Release 5.1

#22 - 06/28/2018 12:06 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#23 - 08/17/2018 03:50 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#25 - 08/22/2018 12:16 PM - Andreas Miiller
- Tags set to hybrid-taxa

#26 - 09/06/2018 09:11 PM - Katja Luther

- Target version changed from Release 5.3 to Release 5.4

#27 - 10/23/2018 10:40 AM - Andreas Muller

- Target version changed from Release 5.4 to Release 5.5

#28 - 02/19/2019 02:43 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6
#29 - 02/19/2019 03:12 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#30 - 07/02/2021 06:29 PM - Andreas Miiller

- Related to bug #3933: the search result list should contain bastards in alphabetical order added

#31 - 07/02/2021 06:32 PM - Andreas Miiller
- Related to bug #4796: Sorting of hybrids added
